<!DOCTYPE html>
<html lang="es">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>NIcolas</title>
    <link rel="stylesheet" href="css/bootstrap.min.css">
    <link rel="stylesheet" href="css/estilos.css">
</head>

<body>
    <nav class="navbar navbar-expand-lg navbar-light bg-light">
        <div class="container-fluid">
            <a class="navbar-brand" href="#">IDAT</a>
            <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav"
                aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarNav">
                <ul class="navbar-nav">
                    <li class="nav-item">
                        <a class="nav-link active" aria-current="page" href="#">Home</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#">Login</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#">Nosotros</a>
                    </li>
                    <li class="nav-item dropdown">
                        <a class="nav-link dropdown-toggle" href="#" role="button" data-bs-toggle="dropdown"
                            aria-expanded="false">
                            Cursos
                        </a>
                        <ul class="dropdown-menu">
                            <li><a class="dropdown-item" href="#">Matematica</a></li>
                            <li>
                                <hr class="dropdown-divider">
                            </li>
                            <li><a class="dropdown-item" href="#">Comunicacion</a></li>
                        </ul>
                    </li>
                    <form class="d-flex" role="search">
                        <input class="form-control me-2" type="search" placeholder="Search" aria-label="Search">
                        <button class="btn btn-outline-success" type="submit">Search</button>
                    </form>
                </ul>
            </div>
        </div>
    </nav>


    <body>
        <ul class="nav">
            
            <li class="nav-item">
              <a class="nav-link" href="#">Amigos 27</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#">Explorar</a>
            </li>
            <li class="nav-item">
              <a class="nav-link disabled">Sugerencias</a>
            </li>
            <li class="nav-item">
                <a class="nav-link disabled">Enlace</a>
              </li>
              <li class="nav-item">
                <a class="nav-link disabled">Enlace</a>
              </li>
              <li class="nav-item">
                <a class="nav-link disabled">Enlace</a>
              </li>
              <li class="nav-item">
                <a class="nav-link disabled">Enlace</a>
              </li>
          </ul>
        <header>
            
            <div class="container">
                <h1>Examen Final</h1>
            </div>
        </header>
        <div class="container">
            <section class="main row">
                <article class="col-xs-12 col-sm-8 col-md-9 col-lg-9">
                    <p>
                    this is a template for a simple marketing or onformational website. Includes a large callout called
                    a jumbotron and three supporting pieces of content. Use it as starting point to create something
                    more unique</p>
                    <button>Learn more</button>
                </article>

            </section>
            <div class="row">
                <div class="color1 col-xs-12 col-sm-6 col-md-3 col-lg-3">
                    <p>
                    <h3>Columna 1</h3>
                    Lorem ipsum, dolor sit amet consectetur adipisicing elit. Aliquam provident esse rerum? Consequatur
                    alias tempore dolores quas aspernatur commodi, doloremque rerum eum voluptatem culpa nobis
                    voluptatibus sed adipisci dignissimos fugit?
                    </p>
                    <button>View details >></button>
                </div>

                <div class="color1 col-xs-12 col-sm-6 col-md-3 col-lg-3 col-md-offset-3">
                    <p>
                    <h3>Columna 2</h3>
                    Lorem ipsum dolor sit amet consectetur, adipisicing elit. Officiis rem quisquam quo aspernatur,
                    voluptatum natus. Voluptatem reiciendis omnis eligendi molestias sapiente neque quam ex facere!
                    Voluptas non voluptates laborum et!
                    </p>
                    <button>View details >></button>
                </div>
                <div class="color1 col-xs-12 col-sm-6 col-md-3 col-lg-3 col-md-offset-3">
                    <p>
                    <h3>Columna 3</h3>
                    Lorem, ipsum dolor sit amet consectetur adipisicing elit. Natus deserunt in, aut, neque laboriosam
                    nisi vitae aliquid ut eveniet dolorem asperiores excepturi, non harum assumenda earum nihil
                    reprehenderit temporibus recusandae?
                    </p>
                    <button>View details >></button>
                </div>

            </div>
        </div>
    </body>
    <script src="js/jquery.js"></script>
    <script src="js/bootstrap.min.js"></script>
</body>

</html>